Bug 592353 - [abrt] crash in qbittorrent-2.2.6-1.fc12: message: Process /usr/bin/qbittorrent was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in qbittorrent-2.2.6-1.fc12: message: Process /usr/bin/qbittorre...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rb_libtorrent
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:231d680cd0ef3512b59711eb195...
: 600376 619461 621265 622107 623938 625808 630265 646108 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-14 15:56 UTC by John de Loos
Modified: 2010-12-03 14:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 14:42:39 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (96.31 KB, text/plain)
2010-05-14 15:56 UTC, John de Loos
no flags Details

Description John de Loos 2010-05-14 15:56:30 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: qbittorrent
component: qbittorrent
crash_function: message
executable: /usr/bin/qbittorrent
global_uuid: 231d680cd0ef3512b59711eb195e82be5e0ddbbb
kernel: 2.6.32.11-99.fc12.i686
package: qbittorrent-2.2.6-1.fc12
rating: 4
reason: Process /usr/bin/qbittorrent was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 John de Loos 2010-05-14 15:56:33 UTC
Created attachment 414096 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 14:53:28 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 17:17:58 UTC
*** Bug 619461 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-11-08 17:18:03 UTC
*** Bug 621265 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-11-08 17:18:08 UTC
*** Bug 622107 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-08 17:18:13 UTC
*** Bug 625808 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-08 17:18:19 UTC
*** Bug 630265 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-08 17:18:24 UTC
*** Bug 646108 has been marked as a duplicate of this bug. ***

Comment 9 leigh scott 2010-11-08 19:15:38 UTC
Reassigned to rb_libtorrent

Comment 10 Karel Klíč 2010-11-09 14:52:37 UTC
*** Bug 600376 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-11-09 14:52:51 UTC
*** Bug 623938 has been marked as a duplicate of this bug. ***

Comment 12 Bug Zapper 2010-12-03 14:42:39 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.